メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/Header/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
2026年1月10日 (土) 01:06時点におけるKabanFriends (トーク | 投稿記録)による版 (ページの作成:「.irori-mainpage-header-container { position: relative; padding-top: 4rem; padding-bottom: 4rem; } .irori-mainpage-header-content { align-items: center; display: flex; flex-direction: column; text-align: center; } .irori-mainpage-header-images { display: flex; flex-direction: row; padding-bottom: 1rem; } .irori-mainpage-header-title { font-size: 32px; font-weight: bold; } .irori-mainpage-header-slogan { font-size: 24px; }」)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
.irori-mainpage-header-container {
	position: relative;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.irori-mainpage-header-content {
	align-items: center;
	display: flex;
	flex-direction: column;
	text-align: center;
}

.irori-mainpage-header-images {
	display: flex;
	flex-direction: row;
	padding-bottom: 1rem;
}

.irori-mainpage-header-title {
	font-size: 32px;
	font-weight: bold;
}

.irori-mainpage-header-slogan {
	font-size: 24px;
}